
Foreman - Bug #2874

Unable to unassign a PTable from a Hostgroup

08/02/2013 12:20 PM - Greg Sutcliffe

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We can unassign templates from OSes, allowing us to delete the template, but we cannot unassign a PTable from a Hostgroup,

meaning you cannot delete the PTable without first deleting the Hostgroup.

Related issues:

Is duplicate of Foreman - Feature #3939: add option to 'inherit from parent' ... Closed 01/02/2014

History

#1 - 09/16/2013 12:13 PM - Lukas Zapletal

- Target version changed from 1.3.0 to 1.4.0

#2 - 10/16/2013 03:41 PM - Greg Sutcliffe

- Target version deleted (1.4.0)

#3 - 03/11/2014 11:54 AM - Dominic Cleal

- Is duplicate of Feature #3939: add option to 'inherit from parent' for hostgroup attributes added

#4 - 03/11/2014 11:55 AM - Dominic Cleal

- Status changed from New to Duplicate

Fixed in 1.5.
